@charset "utf-8";

// Set our custom font for all headers and menus
.title,
.subtitle,
.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6,
.menu {
  font-family: $family-geo;
}

// Prevent images from being larger than their Drupal-set size
.image.no-upscale img {
  width: intrinsic;           /* Safari/WebKit uses a non-standard name */
  width: -moz-max-content;    /* Firefox/Gecko */
  width: -webkit-max-content; /* Chrome */
}

// Give us some color classes
.green {
  color: $green;
}

.yellow {
  color: $yellow;
}

// $navbar-item-img-max-height: 3rem;

